Subject: PCI graphic card - help

From: Ronen Shitrit <[email-masked]>
Date: Thu, 22 Jan 2004 18:39:59 +0200

Hi all

I ported the Linux Kernel to support Marvell board MV64460 with MPC7457.
I also succeed to load graphical YDL on it using PCI Cirrus Logic
Graphic card 5446
by using the Kernel drivers.
I tried to upgrade the graphic card to Invidia GF3 but it didn't work
fine.(I didn't even got the linux symbol on it)
Can anyone recommend me on a good PCI graphic card that has support in
the kernel
buffer frame drivers, that is proved to be working properly.

Thanks a lot

--
Ronen Shitrit

M.S.I.L
D.N. Misgav  20184
Tel:   +972-4-9951000
Fax:   +972-4-9951001
Email: mailto: [email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/